body,html,div,span,p,ul,ol,li,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}
img,a{outline:none; border:none; text-decoration:none; color:#333;}
.clr{clear:both;}
.left{float:left}
.right{float:right}
.small{font-size:8px; line-height:8px;}
body{
	font: 12px/20px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}

#lan-idx{
	position:absolute;
	top:9px;
	right:10px;
	float:left;
	width:150px;
}



#main{
	margin:0 auto;
	width:990px;
}

#wrapper{
	width:990px;
	float:left;
	padding-top:18px;
	position:relative;
	
}



#logo{
	width:200px;
	float:left;
	height:60px;
}

#logo a{
	float:left;
	margin-left:25px;
}


/* nav css start*/
#top-nav{
	width:693x;
	float:right;
	height:45px;
	padding-top:15px;
}
ul.new-nav{width:693px; height:auto;margin:0px; padding:0px;}
ul.new-nav li{
	list-style:none;
	float:right;
}
ul.new-nav li a{color:#fff; font-size:12px; display:block;line-height:30px; font-weight:normal; padding:0px 14px; }

ul.new-nav li a:hover{color:#16638B; font-size:12px; display:block; padding:0px 14px; line-height:30px;background:#fff;}

/*top menu active class start here*/
ul.new-nav li.actv a{color:#16638B; font-size:12px; display:block; padding:0px 14px; line-height:30px; background:#e2e2e2;}


/* nav css end	*/

#mid-cntnr, #mid-cntnr-inr{
	width:990px;
	float:left;
	margin-top:6px;
	*margin-top:-12px;

}
.mid-cntnr-buy, .mid-cntnr-undel{
	width:950px;
	padding:20px;
	float:left;
	color:#444;
}


#mid-cntnr-inr{
	background:#fff;
}

#banner{
	width:988px;
	float:left;
	height:393px;
	border:1px solid #dedede;
	background:#fff bottom left no-repeat ;
	border-bottom:0px;
}

 .step-inner
	{
		width:523px;
		float:left;
		padding:39px 0px 0px 340px;
		margin:0px 0px 0px 0px;
		color:#000;
	}

 .step-reg{
 	padding:0px 0px 0px 320px !important;
	
 }
 

.step-inner p
	{
		font-size:16px;
	}

	
.step-inner p.big-txt
	{
		font-size:19px;
		color:#484848;
		line-height:25px;
	}
.step-inner p.big-text, .step-inner p.big-text1
	{
		clear:right;
		font-size:30px;
		line-height:30px;
		color:#c10800;
	}

.step-inner p.big-text1{
	 line-height:35px !important;
}

.reg-txt{
	line-height:24px;
}
	
ul.bnr-txt
	{
		padding:0px;
		margin:8px 0px;
	}
ul.bnr-txt li
	{
		margin:0px;
		padding:0px;
		list-style:none;
		font-size:12px;
		line-height:25px;
		/*background:url(../images/blt.gif) no-repeat 0px 8px;*/
		color:#444;
		padding-left:25px;
	}
.read-more a
	{
		color:#c10800;
		font-size:12px;  
		font-weight: bold;
		float:right;
		line-height: 20px;
		text-decoration: none;
	}
.read-more a:hover
	{
		color:#484848;
		text-decoration:underline;
	}
	
.cntnr-blck{
	 float:left;
	 width:990px;
	 color:#444;
}
	
.cntnr-lft{
	float:left;
	width:495px;
	padding-left:20px;
	padding-right:15px;
	color:#444;
	text-align:justify;
}

.cntnr-rht{
	float:left;
	width:440px;
	padding-left:20px;
	text-align:justify;
	color:#444;
}

.t1, .t2{
	font-size:21px;
	line-height:30px;
	color:#000;
}
.t1 span{
	font-size:25px;
	
}

.col-blue, .t1 span{
	color:#0000FF;
}

.t2{
	line-height:20px;
}

.f-blck{
	float:left;
	width:440px;
	font-size:16px;
	color:#000;


}

.awd-blck{
	background:#efefef;
	width:400px;
	float:left;
	padding: 15px 10px 30px 30px;
}
.awd-blck a:hover{
	color:#16638B;
	text-decoration:underline;
}

.f-blck .f-img{
	float:left;
	width:60px;
	height:60px;
}

.f-blck .f-txt {
	width:360px;
	float:left;
	display:inline;
}

.f-blck .f-txt span{
	font-size:12px;
	color:#444;
	float:left;
}
.t3, .t4{
	font-size:18px;
	color:#000;
	font-weight:bold;
	
}

.t4{
	color:#fff;
	width:180px;
	height:36px;
	padding-left:15px;
	line-height:42px;
}

ul.hw-txt
	{
	padding:0px;
	margin:0px;
	margin-left:20px;
	}
	
ul.hw-txt li {
	list-style:none;
	
}
ul.hw-txt li a
	{
		margin:0px;
		padding:0px;
		list-style:none;
		font-size:12px;
		line-height:25px;
		color:#444;
		padding-left:25px;
	}
	
ul.hw-txt li a:hover
	{
		color:#316c8b;
	
	}
	
/* Inner start*/
#inr-lft{
	float:left;
	width:180px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#inr-rht{
	float:right;
	width:740px;
	padding-left:20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;


}

.inr-txt{
	width:695px;
	float:left;
	color:#444;
	
}

.t5{
	font-size:14px;
	line-height:20px;

}

.t5 span{
	font-size:20px;
	padding:0px 15px;
	line-height:30px;
	color:#AAAAAA;

}

.sidebar-rht{
	width:255px;
	float:left;
	
}

.box-bar{
	 width:168px;
	 float:right;
	 padding:10px;
	 border: 1px solid #CCCCCC;
	 margin-bottom:20px;
}

.box-bar ul{
	margin:0px;
	padding:5px 0 10px 18px;
	
}

.box-bar ul li{
	list-style:none;
	
}


.box-bar ul li a{
	  display: block;
	    width: 100%;
	font-size:11px;
	color:#16638B;

	
}

.box-bar ul li a:hover{
	color:#C10800;
}

/*ul.inr-sidebar li{*/
	/*list-style:none;*/
	/**/
/*}*/

/*ul.inr-sidebar li a{*/
    /*display: block;*/
	/*width: 100%;*/
	/*font-size:12px;*/
	/*color:#444;*/
	/*margin-left:10px;*/
	/*padding:5px 0;*/
	/*border-bottom:1px solid #e4e4e4;*/
	/**/
/*}*/

/*ul.inr-sidebar li a:hover{*/

	/*color:#C10800;*/
/*}*/

/*ul.inr-sidebar li a.inr-titl{*/
	 /*font-size:15px;*/
	 /*color:#000;*/
	 /*padding-bottom:5px;*/
	 /*text-transform:uppercase;*/
	 /*margin-left:-4px;	*/
	 /*border-bottom:0px;*/
/*}*/

/*ul.inr-sidebar li a.inr-titl:hover{*/

	 /*color:#C10800;*/
	/**/
/*}*/

/*ul.inr-sidebar li.lft-active a{*/

	 /*color:#16638B;*/
	 /*border-bottom:0px;*/
	/**/
/*}*/

/*ul.inr-sidebar li a.inr-titl:hover, ul.inr-sidebar li.lft-active1 a, ul.idx-lst a:hover, ul.inr-lst a:hover, .pdf_bg a:hover{*/

	 /*color:#C10800;*/
	/**/
/*}*/

/*ul.inr-lst, ul.inr-lst-sub{*/
	/*margin:10px 0 0 30px;*/
	/*padding:0px;*/

/*}*/




/*ul.idx-lst{*/
	/*width:160px;*/
	/*float:left;*/
	/*margin:20px 0 10px 50px;*/
/*}*/

.span_red{
	color:#FF0000;
}


ul.idx-lst a{
	font-size:16px;
	font-weight:bold;
	line-height:30px;
}

.award-cnt {
    border-bottom: 1px dotted #CCCCCC;
    float: left;
    margin-bottom: 8px;
    padding-bottom: 8px;
    width:680px;
}
.award-img-cnt {
    float: left;
    width: 130px;
}

.award-txt-cnt {
    float: right;
    width: 530px;
}

.award-img-cnt-rgt {
    float: right;
    width: 130px;
}
.award-txt-cnt-rgt {
    float: left;
    width: 530px;
}

.pdf_bg {
padding : 10px 10px 10px 40px;
}

.pdf_refund {
    padding: 10px 40px 10px 10px;
    width: 150px;
}
	
.country_box {
    border-top: 1px solid #000000;
    margin-top: 10px;
    padding: 10px 0;
}
	
.p_box {
float : left;
width : 180px;
height : 150px;
border : 1px solid #cccccc;
margin : 5px;
padding : 5px;
}
.p_text {
width : 700px;
float : left;
text-align:justify;
margin : 5px 5px 5px 20px;
}
	
.bnr-inr-undel{
	float:left;
	width:668px;
	height:322px;
	margin-right:18px;
	/*background:url(../images/undel-bnr-bg.gif) no-repeat;*/
}

.bnr-img-lft{
	float:left;
	width:118px;
	padding:10px 0 0 42px;
}

.bnr-inr{
	float:left;
	width:680px;
	height:138px;
		
}

.bnr-txt, .bnr-txt1{
	float:left;
	width:500px;
	padding:15px 20px 0 0;
}

.bnr-txt1{
	padding:25px 0 0 0;

}

.bnr-t1{
	float:left;
	color:#c10800;
	font-size:24px;
	line-height:24px;
	padding-bottom:10px;
	font-weight:normal;
}

ul.undel-lst{
	margin:0px;
	padding:0px;
	float:left;
	width:360px;
	padding-left:30px;
	font-size:15px;

	

}

ul.undel-lst li{
	
		line-height:30px;
}

/* Inner end*/

/* footer start*/
	
#footer
	{
		width:100%;
		float:left;
		display:inline;
		padding-top:10px;
	
}
.ftr_btm{
	margin:0 auto;
	width:990px;
	background:#f0f0f0;
	border:1px solid #c0c0c0;
}

.ftr_btm ul
	{
		margin:0px;
		padding:0px;
		height:31px;
		padding-left:8px;
		
	}
.ftr_btm ul li
	{
		float:left;
		list-style:none;
		text-align:center;
		line-height:31px;
	}
.ftr_btm ul li a
	{
		font-size:12px;
		padding:0px 21px;
		line-height:31px;
		color:#757575;
		text-decoration:none;
		font-weight:bold;
	}
.ftr_btm ul li a:hover
	{
		background:#F7F7F7;
		height:31px;
		float:left;
	}
.ftr_btm ul li a.active
	{		height:31px;
		float:left;
	}

.fotr_link{
	width:970px;
	margin:0 auto;
	padding-bottom:5px;
	padding-left:20px;

}
	
.fotr_link ul {
 	float: left;
    height: 100%;
    overflow: hidden;
    padding: 10px 0px 6px 32px;
    width: 210px;
}
.fotr_link ul li {
    color: #000;

	}
	
.fotr_link li a {
	color: #444;
    display: block;
    font-size: 12px;
	height:24px;
	line-height:24px;
	text-decoration:none;
 }

.fotr_link ul li a:hover {
	color:#000;
	
}
	
	
#footer p	
	{
		width:900px;
		padding: 10px 0;
		margin:0 auto;
		color:#444;
	
	}
/* footer end*/


/* what new pages start*/
.whats-cnt {
	width:947px;
	float:left;
	padding:0px 11px 0px 32px;
}
.whats-inner-cnt {
	width:911px;
	float:left;
}
.what-screen-cnt {
	width:911px;
	float:left;
	color: #444;
	margin:40px 0px;
}
.what-screen-cnt-flt {
	width:506px;
	float:left;
}
.what-screen-cnt-rgt {
	width:340px;
	margin-top:70px;
	float:right;
	padding-left:27px;
}
.what-screen-bigtxt-rgt {
	font-size:24px;
	color:#c30a05;
	font-weight:bold;
	padding-bottom:8px;
}
.what-screen-bigtxt-rgt span {
	font-size:24px;
	color:#010101;
	line-height:26px;
}



.what-lft {
	width:420px;
	float:left;
	padding-top:36px;
	padding-right:86px;
}
.what-rgt {
	width:369px;
	float:right;
}
.search-arrow
	{
	width:298px;
	float:left;
	right:-37px;
	top:154px;
	position:absolute;
	}
	
/* what new pages end*/

/* Undel page start*/

.step-area {
	width:940px;
	float:left;
	padding-left:10px;
	background:#f6f6f6;
}

ul.step {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.step li {
    display: block;
    float: left;
    height: 125px;
    margin: 0 4px;
    width: 304px;
}

.step-text-un {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0 0 15px;
    text-shadow: 0 1px #000000;
}

.v-text-un {
    font-size:12px;
    text-align:justify;
	padding:10px 15px;
}

.big-txt-un {
    font-size: 16px;
    text-shadow: 0 1px #FFFFFF;
	color:#444;
	padding:0 0 15px 0px;
}



/* Undel page end*/

.txt1-un {
    color: #000000;
    font-size: 11px;
    padding: 5px;
    text-align: justify;
}

.regnl-bnr{
	width:950px;
	height:296px;
	float:left;
	position:relative;
	margin-bottom:30px;
}

.lion-txt{
	position:absolute;
	right:6px;
	top: 204px;
	float:left;
	font-size:22px;
	line-height:24px;
	text-align:center;
	width:215px;
	
}

.lion-txt span{
	font-size:15px;
	color:#c10800;
}
